@charset "utf-8";

#production { 
margin: 0 auto;
width: 800px;
text-align: justify;
text-justify: inter-ideograph;
text-align-last: left;
}

#production article {
margin: 0 auto;
width: 600px;
}

#production h2 {
border: solid #fff;
border-width: 0 0 0 6px;
margin: 10% 0 0;
padding-left: 10px;
}

#production .prod_inner {
margin: 4% 0 6%;
}

#production section .prod_inner:first-child {
margin: 1% 0 6%;
}

#production .prod_inner img {
margin: 1% 0;
}

#production article section {
margin: 20% 0;
}

#production .prod_inner h3.prod {
margin: 0;
background: #222;
font-size: 80%;
padding: 1%;
}


@media screen and (max-width: 860px) {
#production { width: 100%; }
}

@media screen and (max-width: 770px) {
#production article { width: 100%; }
}